Perform Below steps to run the application.

1. git clone https://gitlab.com/apoorva.garg/time-tracking-app.git
2. npm install
3. npm start

I am currently using indexed db to store or update the data, I am not using graphql right now for any query/muatation.

